Fix Vcs-Git in linux-meta

Bug #999726 reported by Stefan Bader
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux-meta (Ubuntu)
Fix Released
Low
Unassigned
Lucid
Fix Released
Low
Unassigned
Natty
Fix Released
Low
Unassigned
Oneiric
Fix Released
Low
Unassigned
Precise
Fix Released
Low
Unassigned
Quantal
Fix Released
Low
Unassigned
linux-meta-ec2 (Ubuntu)
Invalid
Undecided
Unassigned
Lucid
Fix Released
Undecided
Unassigned
Natty
Invalid
Undecided
Unassigned
Oneiric
Invalid
Undecided
Unassigned
Precise
Invalid
Undecided
Unassigned
Quantal
Invalid
Undecided
Unassigned
linux-meta-ti-omap4 (Ubuntu)
Invalid
Undecided
Unassigned
Lucid
Invalid
Undecided
Unassigned
Natty
Won't Fix
Undecided
Unassigned
Oneiric
Fix Released
Undecided
Unassigned
Precise
Fix Released
Undecided
Unassigned
Quantal
Invalid
Undecided
Unassigned

Bug Description

Just happened to notice that Vcs-Git in the meta packages in Natty, Oneiric and Precise (at least) refer to the wrong git tree (for example, ubuntu-natty-meta refers to karmic's repository).

Changed in linux-meta (Ubuntu Natty):
importance: Undecided → Medium
Changed in linux-meta (Ubuntu Oneiric):
importance: Undecided → Medium
Changed in linux-meta (Ubuntu Precise):
importance: Undecided → Medium
Changed in linux-meta (Ubuntu Natty):
status: New → Triaged
Changed in linux-meta (Ubuntu Oneiric):
status: New → Triaged
Changed in linux-meta (Ubuntu Precise):
status: New → Triaged
Changed in linux-meta (Ubuntu Natty):
importance: Medium → Low
Changed in linux-meta (Ubuntu Oneiric):
importance: Medium → Low
Changed in linux-meta (Ubuntu Precise):
importance: Medium → Low
Luis Henriques (henrix)
Changed in linux-meta (Ubuntu Lucid):
status: New → Triaged
importance: Undecided → Low
Stefan Bader (smb)
Changed in linux-meta-ec2 (Ubuntu Natty):
status: New → Invalid
Changed in linux-meta-ec2 (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-meta-ec2 (Ubuntu Precise):
status: New → Invalid
Changed in linux-meta-ec2 (Ubuntu):
status: New → Invalid
Changed in linux-meta-ti-omap4 (Ubuntu):
status: New → Invalid
Changed in linux-meta-ti-omap4 (Ubuntu Lucid):
status: New → Invalid
Luis Henriques (henrix)
description: updated
Tim Gardner (timg-tpi)
Changed in linux-meta (Ubuntu Quantal):
status: Triaged → Fix Released
status: Fix Released → Fix Committed
Changed in linux-meta (Ubuntu Lucid):
status: Triaged → Fix Committed
Changed in linux-meta-ec2 (Ubuntu Lucid):
status: New → Fix Committed
Changed in linux-meta (Ubuntu Natty):
status: Triaged → Fix Committed
Changed in linux-meta-ti-omap4 (Ubuntu Natty):
status: New → Fix Committed
Changed in linux-meta (Ubuntu Oneiric):
status: Triaged → Fix Committed
Changed in linux-meta-ti-omap4 (Ubuntu Oneiric):
status: New → Fix Committed
Tim Gardner (timg-tpi)
Changed in linux-meta (Ubuntu Precise):
status: Triaged → Fix Committed
Changed in linux-meta-ti-omap4 (Ubuntu Precise):
status: New → Fix Committed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-meta - 3.4.0.2.2

---------------
linux-meta (3.4.0.2.2) quantal; urgency=low

  * Bump ABI
  * Fix Vcs-Git in linux-quantal-meta
    - LP: #999726
 -- Leann Ogasawara <email address hidden> Thu, 17 May 2012 09:12:11 -0700

Changed in linux-meta (Ubuntu Quantal):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-meta-ti-omap4 - 3.0.0.1210.9

---------------
linux-meta-ti-omap4 (3.0.0.1210.9) oneiric-proposed; urgency=low

  [ Herton Ronaldo Krzesinski ]

  * try to automatically get version to give for dpkg-genchanges
  * bump ABI

  [ Tim Gardner ]

  * Fix Vcs-Git in linux-oneiric-meta
    - LP: #999726
 -- Herton Ronaldo Krzesinski <email address hidden> Wed, 16 May 2012 11:10:24 -0300

Changed in linux-meta-ti-omap4 (Ubuntu Oneiric):
status: Fix Committed → Fix Released
Changed in linux-meta (Ubuntu Lucid):
assignee: nobody → Opoku Mensah Benjamin (kellis-omb2009)
Changed in linux-meta (Ubuntu Natty):
assignee: nobody → Opoku Mensah Benjamin (kellis-omb2009)
Changed in linux-meta-ec2 (Ubuntu Lucid):
assignee: nobody → Opoku Mensah Benjamin (kellis-omb2009)
Changed in linux-meta (Ubuntu Oneiric):
assignee: nobody → Opoku Mensah Benjamin (kellis-omb2009)
Changed in linux-meta (Ubuntu Precise):
assignee: nobody → Opoku Mensah Benjamin (kellis-omb2009)
Changed in linux-meta (Ubuntu Quantal):
assignee: nobody → Opoku Mensah Benjamin (kellis-omb2009)
Changed in linux-meta-ti-omap4 (Ubuntu Natty):
assignee: nobody → Opoku Mensah Benjamin (kellis-omb2009)
Changed in linux-meta-ti-omap4 (Ubuntu Oneiric):
assignee: nobody → Opoku Mensah Benjamin (kellis-omb2009)
Changed in linux-meta-ti-omap4 (Ubuntu Precise):
assignee: nobody → Opoku Mensah Benjamin (kellis-omb2009)
Stefan Bader (smb)
Changed in linux-meta (Ubuntu Lucid):
assignee: Opoku Mensah Benjamin (kellis-omb2009) → nobody
Changed in linux-meta (Ubuntu Natty):
assignee: Opoku Mensah Benjamin (kellis-omb2009) → nobody
Changed in linux-meta (Ubuntu Oneiric):
assignee: Opoku Mensah Benjamin (kellis-omb2009) → nobody
Changed in linux-meta (Ubuntu Precise):
assignee: Opoku Mensah Benjamin (kellis-omb2009) → nobody
Changed in linux-meta (Ubuntu Quantal):
assignee: Opoku Mensah Benjamin (kellis-omb2009) → nobody
Changed in linux-meta-ec2 (Ubuntu Lucid):
assignee: Opoku Mensah Benjamin (kellis-omb2009) → nobody
Changed in linux-meta-ti-omap4 (Ubuntu Natty):
assignee: Opoku Mensah Benjamin (kellis-omb2009) → nobody
Revision history for this message
Stefan Bader (smb) wrote :

Don't assign yourself to bugs you are not working on (especially those already fixed).

Changed in linux-meta-ti-omap4 (Ubuntu Oneiric):
assignee: Opoku Mensah Benjamin (kellis-omb2009) → nobody
Changed in linux-meta-ti-omap4 (Ubuntu Precise):
assignee: Opoku Mensah Benjamin (kellis-omb2009) → nobody
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-meta - 3.0.0.21.25

---------------
linux-meta (3.0.0.21.25) oneiric-proposed; urgency=low

  [ Luis Henriques ]

  * UBUNTU: Fix Vcs-Git in linux-oneiric-meta
    - LP: #999726
  * Bump ABI
 -- Luis Henriques <email address hidden> Fri, 25 May 2012 17:37:35 +0100

Changed in linux-meta (Ubuntu Oneiric):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-meta - 3.2.0.25.27

---------------
linux-meta (3.2.0.25.27) precise-proposed; urgency=low

  [ Luis Henriques ]

  * UBUNTU: Fix Vcs-Git in linux-precise-meta
    - LP: #999726

  [ Tim Gardner ]

  * UBUNTU: Added -hwe- and -current- meta packages
  * Added Calxeda highbank flavour
    - LP: #1000831
  * Bump ABI
 -- Luis Henriques <email address hidden> Wed, 23 May 2012 18:51:56 +0100

Changed in linux-meta (Ubuntu Precise):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-meta-ti-omap4 - 3.2.0.1414.14

---------------
linux-meta-ti-omap4 (3.2.0.1414.14) precise-proposed; urgency=low

  [ Tim Gardner ]

  * Fix Vcs-Git in linux-precise-meta
    - LP: #999726

  [ Herton Ronaldo Krzesinski ]

  * Bump ABI
 -- Herton Ronaldo Krzesinski <email address hidden> Thu, 31 May 2012 11:53:13 -0300

Changed in linux-meta-ti-omap4 (Ubuntu Precise):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-meta-ec2 - 2.6.32.346.27

---------------
linux-meta-ec2 (2.6.32.346.27) lucid-proposed; urgency=low

  [ Herton Ronaldo Krzesinski ]

  * try to automatically get version to give for dpkg-genchanges
  * Bump linux-ec2 ABI to 346 for proposed release

  [ Luis Henriques ]

  * Fix Vcs-Git in linux-lucid-meta/ec2
    - LP: #999726
 -- Herton Ronaldo Krzesinski <email address hidden> Fri, 06 Jul 2012 12:51:59 -0300

Changed in linux-meta-ec2 (Ubuntu Lucid):
status: Fix Committed → Fix Released
Revision history for this message
Adam Conrad (adconrad) wrote : Update Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-meta - 2.6.32.42.49

---------------
linux-meta (2.6.32.42.49) lucid-proposed; urgency=low

  [ Luis Henriques ]

  * UBUNTU: Fix Vcs-Git in linux-lucid-meta
    - LP: #999726
  * Bump ABI

  [ Herton Ronaldo Krzesinski ]

  * UBUNTU: try to automatically get version to give for dpkg-genchanges
 -- Luis Henriques <email address hidden> Tue, 24 Jul 2012 17:19:17 +0100

Changed in linux-meta (Ubuntu Lucid):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-meta - 2.6.38.16.31

---------------
linux-meta (2.6.38.16.31) natty-proposed; urgency=low

  [ Tim Gardner ]

  * Move all header meta packages into Section: metapackages
    - LP: #988447
  * No meta packages belong in the restricted component
    - LP: #1016702

  [ Luis Henriques ]

  * Fix Vcs-Git in linux-natty-meta
    - LP: #999726
  * Bump ABI
 -- Luis Henriques <email address hidden> Thu, 06 Sep 2012 18:05:02 +0100

Changed in linux-meta (Ubuntu Natty):
status: Fix Committed → Fix Released
Revision history for this message
Rolf Leggewie (r0lf) wrote :

natty has seen the end of its life and is no longer receiving any updates. Marking the natty task for this ticket as "Won't Fix".

Changed in linux-meta-ti-omap4 (Ubuntu Natty):
status: Fix Committed → Won't Fix
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers